(function(app) {
  app.BooksComponent = ng.core
    .Component({
      selector: 'books',
      template: 'Books...'
    })                    
    .Class({
      constructor: function() {}
    });
})(window.app || (window.app = {}));